Search found 7 matches

by jervine
Tue Nov 10, 2009 6:46 pm
Forum: Expansion Pack
Topic: Ship modelling - Cobra MK3 in Wings format?
Replies: 12
Views: 1659

The reason I ask is that I maintain a repository for Oolite for openSUSE, OK, WHERE? My wife would love to use her windows box again ;-) You can find my repository here: http://download.opensuse.org/repositories/home://jervine:/ There is both the 1.73.4 build and a 'reasonably up to date' snapshot ...
by jervine
Tue Nov 10, 2009 5:47 pm
Forum: Expansion Pack
Topic: Ship modelling - Cobra MK3 in Wings format?
Replies: 12
Views: 1659

What system are you using? Linux. OpenSuse 11.1, soon changing to 11.2 I could also use my wifes WinXP. Hi Christian - sorry to sidetrack this thread, but I just wanted to ask a few questions about your instance of Oolite on openSUSE. 1. Are you using 32 bit or 64 bit? 2. Do you build Oolite yourse...
by jervine
Fri Nov 06, 2009 12:22 pm
Forum: Oolite-Linux
Topic: [Solved] AddOns user privileges issue in Ubuntu9.10
Replies: 11
Views: 5176

Ubuntu will surely make use of sudo rather than su. You can sudo su - to become root whilst supplying your own user password. You can also simply install the add-ons into ~/.Oolite/Addons
by jervine
Tue Oct 27, 2009 12:47 am
Forum: Oolite-Linux
Topic: Beginner Questions: Saving OXP
Replies: 8
Views: 5544

What version/distrbiution of Linux are you using? If you launch it from the command line, does it provide any output when you try to exit the game?
by jervine
Thu Oct 22, 2009 9:10 am
Forum: Oolite-Linux
Topic: GNUstep 1.16 v 1.19 - should 1.19 work?
Replies: 11
Views: 5489

<off-topic> Thanks from an old time Acorn Electron player. Must have had the 1.0 release of Elite at the time - Galactic Hyperdrive never worked on it, and Acornsoft's recommendation was to load the save game on later released version on a BBC or the Electron and jump, and then play back on my Elect...
by jervine
Thu Oct 22, 2009 7:49 am
Forum: Oolite-Linux
Topic: GNUstep 1.16 v 1.19 - should 1.19 work?
Replies: 11
Views: 5489

A rather lame reply to say that running gnustep-base 1.19.3 and gnustep-gui 0.17 didn't work well with saved games with an 'in progress' assignment such as UPS, or delivering cargo, or any other type of mission. Loading a saved game with this information would result in a Cobra Mk III OXP not found,...
by jervine
Tue Oct 20, 2009 9:22 am
Forum: Oolite-Linux
Topic: GNUstep 1.16 v 1.19 - should 1.19 work?
Replies: 11
Views: 5489

I have gnustep-base 1.19.3 (gnustep-gui 0.17.1 and gnustep-make 2.2.0) running with Oolite on openSUSE 11.1 and Fedora 11 if that is helpful.